<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.asynctasks.interfaces.IPloneintranetAsyncLayer"
         name="ploneintranet.async"
         remove="True"
  />
</layers>
